[*.cs]

# IDE1006: Naming Styles
dotnet_diagnostic.IDE1006.severity = silent

# IDE0052: Remove unread private members
dotnet_diagnostic.IDE0052.severity = silent

# IDE0059: Unnecessary assignment of a value
dotnet_diagnostic.IDE0059.severity = silent
